怎么让某个软件不自动升级?

重复贴和参考价值不大的帖子,版主维护
回复
头像
antonym55
帖子: 353
注册时间: 2007-04-03 9:52
送出感谢: 0
接收感谢: 0
联系:

怎么让某个软件不自动升级?

#1

帖子 antonym55 » 2007-11-04 4:04

自己做了一个 pidgin 2.2.2 的安装包,

但是系统里面用的是2.2.1 结果每次都提示升级到2.2.1, 实在是烦

有没办法不让pidgin 自动升级?
TODO LIST:
1.valgrind:
2.gcov:
3.cppuint:未在Linux中使用
4.PostgreSQL:unixODBC
5.Doxygen:UTF8 中文问题,生成LaTex文档问题
6.LaTex:明确安装问题,UTF8 中文字体问题
头像
npnufn
帖子: 1845
注册时间: 2005-10-14 15:56
送出感谢: 0
接收感谢: 7 次

#2

帖子 npnufn » 2007-11-04 7:39

新立德----软件包----锁定
yunio:又一个支持linux的云存储:链接 (非邀请链接)。
BCM4313驱动正常无法联网的解决:这里
plank:轻巧漂亮的dock 介绍在这里
头像
antonym55
帖子: 353
注册时间: 2007-04-03 9:52
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 antonym55 » 2007-11-04 14:25

npnufn 写了:新立德----软件包----锁定
谢谢楼上的
TODO LIST:
1.valgrind:
2.gcov:
3.cppuint:未在Linux中使用
4.PostgreSQL:unixODBC
5.Doxygen:UTF8 中文问题,生成LaTex文档问题
6.LaTex:明确安装问题,UTF8 中文字体问题
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2007-11-04 15:01

aptitude hold
新利得的,用apt-get的,有时候是锁定不了的。
● 鸣学
回复

回到 “归档贴”